InstallerApp on 3.0

Discussion in 'iPod touch Firmware 3.0' started by DVS, Mar 26, 2009.

  1. DVS

    DVS New Member

    Joined:
    Jan 24, 2009
    Messages:
    25
    Likes Received:
    0
    Hey. Did someone Bought the InstallerApp and tried to install it on iPhone os 3.0?
  2. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    It won't work...
  3. klex269

    klex269 New Member

    Joined:
    Dec 13, 2008
    Messages:
    23
    Likes Received:
    0
    Device:
    2G iPod touch
    actually it might because it doust it like pusher so youd ont need it jailbroken im going to look into that but dont post anymore about this i dont know why itouchhelp is allowing this since they said there not allowing anymore with money jailbreaking tools
  4. DVS

    DVS New Member

    Joined:
    Jan 24, 2009
    Messages:
    25
    Likes Received:
    0
    Oh.Okay.So maybe you just could pm me whether it works?

    Please Close.
  5. madcowz

    madcowz New Member

    Joined:
    Jan 6, 2009
    Messages:
    797
    Likes Received:
    0
    Device:
    4G iPod touch
    DOESN'T WORK. Sorry. You do need to be "jailbroken"- in RiPDev terms, you need to have been jb'ed by the Pusher method, which only has the FirmwareBundles from iPhone and iPhone 3G 2.1, 2.2, and 2.2.1 atm.
  6. aceslick911

    aceslick911 New Member

    Joined:
    Oct 13, 2007
    Messages:
    14
    Likes Received:
    0
    this has to be the most dumbass discussion ive heard on this forum..
  7. DVS

    DVS New Member

    Joined:
    Jan 24, 2009
    Messages:
    25
    Likes Received:
    0
    this has to be the most dumbass discussion ive heard on this forum..
    Why? i didn't know whether it goes or not.

Share This Page